<h1>Hi!</h1>

<p>To reset your password, please visit the following link</p>

<a href="{{ url('api_reset_password_reset', {token: resetToken.token}) }}">{{ url('api_reset_password_reset', {token: resetToken.token}) }}</a>

<p>This link will expire in {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.</p>

<p>Cheers!</p>
